<form method="post" action="{{ path('app_article_delete', {'id': article.id}) }}" onsubmit="return confirm('Sind sie sich sicher, dass dieser Titel gelöscht werden soll?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ article.id) }}">
    <button class="btn btn-danger">Kompletten Titel löschen</button>
</form>
